/* -------------------------------------------------------------- \
   main.css
   Master Style Sheet
-------------------------------------------------------------- */
/*layout*/
* {
	margin: 0;
}
body {
	color: #D6D6D6;
	margin:0;
	font-size:100%;
	background-color:#d6d6d6;
}
.bodycontainer.home #bodycontainer_inside {
	background:url("../images/background-01.jpg") no-repeat scroll 50% 0 #D6D6D6;
	font-size:100%;
}
.bodycontainer.content #bodycontainer_inside {
	background:url("../images/background_content.jpg") repeat-y scroll 50% 0 #e8f3f3;
	font-size:100%;
}
#bodycontainer_inside {
	margin:0 auto;
	padding-bottom:112px;
	text-align:left;
}
.mainContainer {
	margin:0 auto;
	width:940px;
	position:relative;
	overflow:hidden;
}
/*header*/
.header {
	padding:20px 0 40px;
	position:relative;
}
.header h1{
	background-image:url("../images/logo.png");
	background-repeat:no-repeat;
	width:430px;
	height:85px;
	text-indent:-9999px;
}
.page-content h1{
	color:#8DC63F;
	font-size:1.48em;
	font-weight:normal;
	line-height:1em;
	margin-bottom:0.5em;
	margin-top:0;
}
.page-content h2{
	color:#0E71B4;
	font-size:1em;
	font-weight:bold;
	line-height:0.9em;
	margin-bottom:0.5em;
	padding-top:10px;
}
.page-content h3 {
	color:#3B3B3B;
	font-size:0.8em;
	font-weight:bold;
	line-height:0.9em;
	margin-bottom:0.5em;
	padding-top:10px;
}
.page-content h4, .page-content h5 {
	color:#3B3B3B;
	font-size:0.75em;
	font-weight:bold;
	line-height:0.9em;
	margin-bottom:0.5em;
	padding-top:10px;
}
.page-content h5 {
	padding-top:5px;
}
.phone {
	background:url("../images/dots2.png") repeat-y scroll 0 0 transparent;
	position: absolute;
	top: 20px;
	right: 0;
	width:193px;
	font-size: 1.9em;
	height:33px;
}
.phone p{
	float:left;
}
.phone img {
	float: left;
	padding:0 10px 0 14px;
}
.home-link {
	background:url("../images/dots2.png") repeat-y scroll 0 0 transparent;
	position: absolute;
	top: 20px;
	right: 0;
	width:193px;
	font-size: 1.9em;
	height:33px;
}
.home-link p{
	float:left;
}
.home-link img {
	float: left;
	padding:0 10px 0 14px;
}
/*search*/
div.search {
	position:absolute;
	top:21px;
	right:212px;
}

.search-field{
	position:relative;
	width:194px;
}
.search-field label {
	display:none;
}
.search-field input.search-text {
	background:url("../images/bg_input_search.gif") repeat-x scroll 0 0 #f9fcfd;
	border:1px solid #d6d6d6;
	color:#3B3B3B;
	font-size:0.76em;
	line-height:0.929em;
	margin-left:0;
	padding:7px 30px 6px 10px;
	width:194px;
}
.search-field input.search-btn {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	padding:0;
	position:absolute;
	right:5px;
	top:7px;
	width:auto;
}

/*menu*/
.nav {	
	width:235px;
	margin-top:10px;
	float: left;
}
.nav ul li {
	background:url("../images/dots.png") repeat-x scroll 0 52px transparent;
	height:77px;
	margin-right:27px;
}
.nav ul li a {
	background:url("../images/icons3.png") no-repeat scroll 0 3px transparent;
	font-size:.9em;
	line-height:1.154em;
	margin-bottom:0.462em;
	padding:20px 0 14px 54px;
	color:#0e71b4;
	font-weight:bold;
	text-decoration:none;
}
.nav li a:hover {
	color:#8dc63f;
}
.nav ul li.purchase a:hover{
	background-position: 0 -46px;
}
.nav ul li.who a {
	background-position:0 -99px;
	padding:16px 0 9px 54px;
}
.nav ul li.who a:hover, .nav ul li.who a.selected  {
	background-position:0 -137px;
}
.nav ul li.risk a {
	background-position:0 -180px;
	padding:10px 0 15px 54px;
}
.nav ul li.risk a:hover, .nav ul li.risk a.selected  {
	background-position:0 -221px;	
}
.nav ul li.claim a {
	background-position:-2px -265px;
	padding:8px 0 13px 54px;
}
.nav ul li.claim a:hover, .nav ul li.claim a.selected  {
	background-position:-2px -302px;
}
.nav ul li.faq a {
	background-position:0 -343px;
	padding:14px 0 9px 54px;
}
.nav ul li.faq a:hover, .nav ul li.faq a.selected  {
	background-position:0 -379px;
}
.nav ul li.knowledge a {
	background-position:0 -425px;
padding:14px 0 12px 54px;	
}
.nav ul li.knowledge a:hover, .nav ul li.knowledge a.selected  {
	background-position:0 -465px;	
}

.nav ul li.videos a {
	background-position:0 -512px;
	padding:14px 0 12px 54px;	
}
.nav ul li.videos a:hover, .nav ul li.videos a.selected  {
	background-position:0 -551px;	
}

/*content home*/
.home-content {
	background:url("../images/dots.png") repeat-y scroll 0 52px transparent;
	width:365px;
	float:left;
	padding-left:28px;
}
/*content all pages*/
.page-content {
	background:url("../images/dots.png") repeat-y scroll 0 52px transparent;
	width:637px;
	float:left;
	padding-left:28px;
}

/*footer*/
#footer {
	background:url("../images/footer_logo.gif") no-repeat scroll 655px 40px transparent;
	margin:0 auto;
	width:940px;
	position:relative;
	padding-bottom:14px;
}
#footer a{
	color: #3B3B3B;
	text-decoration:underline;
}
#footer a:hover{
	color: #3B3B3B;
	text-decoration:none;
}
#footer .qbe {
	position:absolute;
	top:60px;
	right:303px;
	width:321px;
	display:none;
}
#footer .qbe img{
	float:left;
	padding-right:10px;
	padding-top:4px;
}
#footer p{
	margin-bottom:0;
}
#footer .copyright {
	margin-top:40px;
}
#footer ul {
	padding-top:10px; 
}
#footer ul li{
	display:inline;
	font-size:0.72em; 
}
#footer ul li a{
	color:#565656; 
}

#footer img.dots {
	padding-top:10px;
	margin-left:5px;
}
/* Start styles  to fix things in CMS */
h2 a {
    color: #8DC63F;
    text-decoration:none;
}
a.content-page-logo
{
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    height: 85px;
    text-indent: -9999px;
    width: 430px;
    display:block;
}

/*Selected states for nav items*/
.nav ul li.who a:hover, .nav ul li.who.current-menu-item a  {
	background-position:0 -137px;
}

.nav ul li.risk a:hover, .nav ul li.risk.current-menu-item a  {
	background-position:0 -221px;	
}

.nav ul li.claim a:hover, .nav ul li.claim.current-menu-item a  {
	background-position:-2px -302px;
}

.nav ul li.faq a:hover, .nav ul li.faq.current-menu-item a  {
	background-position:0 -379px;
}

.nav ul li.knowledge a:hover, .nav ul li.knowledge.current-menu-item a  {
	background-position:0 -465px;	
}

.nav ul li.videos a:hover, .nav ul li.videos.current-menu-item a  {
	background-position:0 -551px;	
}

/*List styles*/
ul a, ol a{
	color:#3B3B3B;
	text-decoration:underline;
}
ul a:hover, ol a:hover{
	color:#3B3B3B;
	text-decoration:none;
}
.page-content ol,
{
	list-style-type:decimal;
	margin-left:25px;
}
.page-content ul
{
		list-style-type:disc;
		margin-bottom:10px;
}

.page-content li
{
	list-style-type:inherit;
	font-size:0.76em;
	margin-bottom:4px;
	margin-left:14px;
}
.page_content ul li {
	margin-left:19px;
}
.page-content ol.alpha li
{
list-style-type:lower-alpha;
	margin-left:19px;
	font-size:0.76em;
}
.page-content ol li ul {
	margin-top:4px;
}
.page-content ol  ul li {
	font-size:1em;
}
.page-content ol.roman li
{
list-style-type:lower-roman;
	margin-left:18px;
	font-size:1em;
}
.page-content ol {
	margin-bottom:10px;
}
.page-content ol li {
	margin-left:19px;
}
.page-content ol.roman, .page-content ol.roman li ol.alpha
{
	margin-top:4px;
	margin-bottom:10px;
}
.page-content ol.roman li ul li
{
	list-style-type:disc;
	margin-left:18px;
}
.page-content ol.alpha li ul li
{
	list-style-type:disc;
	margin-left:19px;
}

.page-content ol.roman li ol.alpha li
{
	list-style-type:lower-alpha;
	margin-left:19px;
}
.calloutBox
{

}

#menu-item-116 img.dots
{
	display:none;
}

/*Header images*/

.bodycontainer.home #bodycontainer_inside.bgOne, #homefader1.bgOne, #homefader2.bgOne {
background: url("../images/background-01.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgTwo, #homefader1.bgTwo, #homefader2.bgTwo {
background: url("../images/background-02.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgThree, #homefader1.bgThree, #homefader2.bgThree {
background: url("../images/background-03.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgFour, #homefader1.bgFour, #homefader2.bgFour {
background: url("../images/background-04.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgFive, #homefader1.bgFive, #homefader2.bgFive {
background: url("../images/background-05.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
#homefader1, #homefader2 {
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#homefader1 {
    background: none;
}
#homefader2 {
    background:none;
}

/*To fix search*/

.search-field input.search-text {
    width: 152px;
}

/*Search Results Page*/
.page-content.search-results h2 a {
    color: #0E71B4;
}

/*Homepage link fix*/

a.logoLink {
    display: block;
    height: 83px;
    width: 430px;
}

/*Twitter*/

.nav ul li.twitter-a a
{
   background:url(http://twitter-badges.s3.amazonaws.com/t_logo-a.png);
    background-position: 2px 9px;
    background-repeat: no-repeat;
}

.nav ul li.twitter-b a
{
   background:url(http://twitter-badges.s3.amazonaws.com/t_logo-b.png);
    background-position: 2px 9px;
    background-repeat: no-repeat;
}

.nav ul li.twitter-c a
{
   background:url(http://twitter-badges.s3.amazonaws.com/t_logo-c.png);
    background-position: 2px 9px;
    background-repeat: no-repeat;
}
.purchase-online a
{
  background: url("../images/icons3.png") no-repeat scroll 0 3px transparent;
    color: #0E71B4;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.154em;
    margin-bottom: 0.462em;
    padding: 20px 0 14px 54px;
    text-decoration: none;
}
.purchase-online a:hover
{
color:#8dc63f;
background-position: 0 -46px;
}
.qbe-block {
	width:321px;
}
.qbe-block img{
	float:left;
	padding-right:10px;
	padding-top:4px;
}
.link 
{
	color: #0E71B4;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.154em;
    margin-bottom: 0.462em;
   text-decoration: none;
}
.link:hover
{
color:#8dc63f;
}


a.extra-large-link
{
	width:275px;
}
a.extra-extra-large-link
{
	width:430px;
}
a.large-link
{
	width:230px;
}
a.standard-link
{
	width:120px;
}
a.medium-link
{
	width:100px;
}
a.small-link
{
	width:80px;
}
a.two-height
{
	height:48px;
}
a.three-height
{
	height:64px;
}

a.blue-link-button{
	font-size:13px;
	display:inline-block;
	font: bold normal 16px;
	font-family: Arial,Helvetica,sans-serif;
	background: rgb(14,118,188); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(14,118,188,1) 0%, rgba(14,118,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(14,118,188,1)), color-stop(100%,rgba(14,118,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(14,118,188,1) 0%,rgba(14,118,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(14,118,188,1) 0%,rgba(14,118,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(14,118,188,1) 0%,rgba(14,118,188,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(14,118,188,1) 0%,rgba(14,118,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e76bc', endColorstr='#0e76bc',GradientType=0 ); /* IE6-9 */
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	height:32px;
	text-decoration:none;
	color:#000;
	padding:0px 10px;
	color:#3B3B3B;
	border-color: #129DFF #519ACD  #435F73 #519ACD  ;
	border-style: solid;
	border-width:4px;
}
a.blue-link-button:hover{
	vertical-align:middle;
	text-align:center;
	color:#000;
}

a.green-link-button{

font-size:13px;
display:inline-block;
font-weight:bold;
font: bold normal 16px ;
font-family: Arial,Helvetica,sans-serif;
background-color: rgb(141,198,63); /* Old browsers */
background-color: -moz-linear-gradient(top,  rgba(153,193,73,1) 0%, rgba(153,193,73,1) 100%); /* FF3.6+ */
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,193,73,1)), color-stop(100%,rgba(153,193,73,1))); /* Chrome,Safari4+ */
background-color: -webkit-linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* Chrome10+,Safari5.1+ */
background-color: -o-linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* Opera 11.10+ */
background-color: -ms-linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* IE10+ */
background-color: linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc73f', endColorstr='#8dc73f',GradientType=0 ); /* IE6-9 */
border-color: rgb(208,251,117) rgb(142,179,66) rgb(120,133,94) rgb(142,179,66) ;
vertical-align:middle;
text-align:left;
text-decoration:none;
padding:0px 10px;
color:#3B3B3B;
border-color: rgb(208,251,117) rgb(142,179,66) rgb(120,133,94) rgb(142,179,66) ;
border-style: solid;
border-width:4px;
}
a.green-link-button:hover{
vertical-align:middle;
text-align:left;
color:#000;
}

a.yellow-link-button{
display:inline-block;

font: bold normal 16px ;
font-family: Arial,Helvetica,sans-serif;	
background: rgb(245,238,49); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(245,238,49,1) 0%, rgba(245,238,49,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,238,49,1)), color-stop(100%,rgba(245,238,49,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(245,238,49,1) 0%,rgba(245,238,49,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(245,238,49,1) 0%,rgba(245,238,49,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(245,238,49,1) 0%,rgba(245,238,49,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(245,238,49,1) 0%,rgba(245,238,49,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ee31', endColorstr='#f5ee31',GradientType=0 ); /* IE6-9 */

text-align:left;
text-decoration:none;
font-size:13px;
font-weight:bold;
padding:0px 10px;
color:#3B3B3B;
border-color: #FFF847 #D7D01F #C5BA2F  #D7D01F;
border-style: solid;
border-width:4px;

}
a.yellow-link-button:hover{
text-align:left;
color:#000;
}

.green-button
{
position:relative;
	background-color: rgb(141,198,63); /* Old browsers */
	background-color: -moz-linear-gradient(top,  rgba(153,193,73,1) 0%, rgba(153,193,73,1) 100%); /* FF3.6+ */
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,193,73,1)), color-stop(100%,rgba(153,193,73,1))); /* Chrome,Safari4+ */
	background-color: -webkit-linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* Chrome10+,Safari5.1+ */
	background-color: -o-linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* Opera 11.10+ */
	background-color: -ms-linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* IE10+ */
	background-color: linear-gradient(top,  rgba(153,193,73,1) 0%,rgba(153,193,73,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc73f', endColorstr='#8dc73f',GradientType=0 ); /* IE6-9 */
	border-color: rgb(208,251,117) rgb(142,179,66) rgb(120,133,94) rgb(142,179,66) ;
	/*border:1px solid #ddd;*/
	/*border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px; */
	border-style: solid;
	border-width:4px;
    font-size: 0.9em;
	font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height: 1.154em;
    margin-bottom: 0.462em;
    
    text-decoration: none;	
	padding: 15px 5px 14px 54px;
	
}
.green-button:hover
{
	color:#000;
	/*border-color:#000;*/
}
.get-a-quote
{
	background-image:url("../images/artwork.jpg");
	background-size:48px 48px;
	background-repeat:no-repeat;
}
.trustee-purchase-on-line
{
	background-image:url("../images/trustee_liability.jpg");
	background-size:48px 48px;
	background-repeat:no-repeat;
}
.image-button
{
	position:absolute;
	top:1px;
	left:1px;
	height:41px;
	width:48px;
}
.residential
{
	background-image:url("../images/residential.jpg");
	background-size:48px 48px;
	background-repeat:no-repeat;
}
.commercial
{
	background-image:url("../images/commercial.jpg");
	background-size:48px 48px;
	background-repeat:no-repeat;
}
.travel-purchase-on-line
{
	background-image:url("../images/travel.jpg");
	background-size:48px 48px;
	background-repeat:no-repeat;
}
.referral
{
	background-image:url("../images/life.jpg");
	background-size:48px 48px;
	background-repeat:no-repeat;
}
.submit-detail
{

	background-image:url("../images/remindme.jpg");
	background-size:50px 50px;
	background-repeat:no-repeat;
}
.nav ul li.blog-a a {
   background:url(../images/blog.png);
    background-position: 2px 9px;
    background-repeat: no-repeat;
}